{% extends 'layout.html.twig' %}

{% block page_title %}
    Connexion
{% endblock %}

{% block content %}

    <h3> Authentifiez-vous :) </h3>

    <div class="row">
        <div class="col-xs-6 col-xs-push-3">
            <h3 class=""text-center">
                Connexion
            </h3>

            {% for message in app.flashes('notice') %}
                <div class="alert alert-info">
                    {{ message }}
                </div>
            {% endfor %}

            {% if error %}
                <div> {{ error.messageKey|trans(error.messageData, 'security') }} </div>
            {% endif %}

           {{ form(form) }}

        </div>
    </div>
{% endblock %}


